[Desktop Entry]
Name=Font Installer

Comment=Install & preview fonts

Keywords=font;fonts;installer;truetype;type1;speedo;bitmap;

Type=Application
Icon=font-x-generic
Exec=tdecmshell kcmfontinst
X-DocPath=kcontrol/kcmfontinst/index.html
X-TDE-RootOnly=true
X-TDE-Library=fontinst
X-TDE-ParentApp=kcontrol
X-TDE-FactoryName=fontinst
Categories=Qt;TDE;X-TDE-settings-system;
